import pygame

BLACK =  (0,0,0)

GRAVITY = 0.1
THRUST = -0.2
DRAG = 0.01
STEER = 0.05

SCR_WIDTH = 600
SCR_HEIGHT = 600

pygame.init()
clock = pygame.time.Clock()
screen = pygame.display.set_mode((SCR_WIDTH, SCR_HEIGHT))

# load graphics...
lander = pygame.image.load("lander.bmp")
pad = pygame.image.load("landing_pad.png")


while True:
    pygame.event.pump()
    clock.tick(60) #frames per second

    # capture keyboard input...
    keys = pygame.key.get_pressed() 

    # check for exit (ESC)...
    if keys[pygame.K_ESCAPE] or keys[pygame.K_q]:
        break

    
pygame.quit()


